
/* Visual Elements */

#Alert_Bar {
    width: 100%;
    height: 8%;
    padding: 0;
    margin: 0;
    background-color: #d9d9d9;
    text-align: center;
    font-size: 1vw;
}

#Middle_Container {
    width: 100%;
    height: 74.5%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    opacity: 0.8;
    position: absolute;
}

#Navigation_Bar {
    width: 40%;
    height: 7.5%;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 62%;
    font-family: sans-serif;
    font-size: 1.5vw;
    top: 5%;
}

#Logo {
    width: 7.4%;
    height: 17%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 8%;
    left: 3%;
}

#Logo:hover {
    background-color: #262626;
    opacity: 0.7;
}

#Middle_Container_Heading {
    width: 50%;
    height: 9%;
    padding: 0%;
    margin: 0%;
    position: absolute;
    top: 36%;
    left: 25%;
    opacity: 1;
    text-align: center;
    font-size: 2.7vw;
    font-family: Lora;
    font-style: oblique;
    font-weight: normal;
    color: black;
    line-height: 0.6;
    color: antiquewhite;
}

#Middle_Container_Heading2 {
    width: 50%;
    height: 11%;
    padding: 0%;
    margin: 0%;
    position: absolute;
    top: 44%;
    left: 24.2%;
    opacity: 1;
    text-align: center;
    font-size: 4vw;
    font-family: Droid Sans;
    font-weight: normal;
    color: antiquewhite;
}

#Information_Container{
    width: 100%;
    height: 21.4%;
    padding: 0;
    margin: 0;
    background-color: #737373;
    position:absolute;
    top: 74.1%;
    text-align: center;
    font-size: 1vw;
    background: linear-gradient(#8c8c8c, #737373);
}

#Information_Container_Picture {
    width: 7.8%;
    height: 54%;
    padding: 0%;
    margin: 0%;
    position: absolute;
    left: 2%;
    top: 19%;
    box-shadow: 10px 10px 5px #262626;
}

#Information_Container_Text {
    width: 25%;
    height: 59%;
    padding: 0%;
    margin: 0%;
    position: absolute;
    left: 12%;
    top: 19%;
    font-size: 1vw;
    font-family: PT Sans;
}

.Information_Container_Text_Boxes {
    width: 14.66%;
    height: 90%;
    padding: .5%;
    margin: .5%;
    position: relative;
    left: 0;
    top: 0%;
    float: left;
    font-size: 1vw;
    border-radius: 25px;
    font-family: Droid Sans;
    background: linear-gradient(#4d4d4d, #333333);
    color: lightgray;
}

.Information_Container_Games_Released {
    width: 8.3%;
    height: 70%;
    padding: 0%;
    margin: 1%;
    position: relative;
    left: 37.2%;
    top: 5%;
    float: left;
    font-family: Verdana;
    text-align: left;
    font-size: 1vw;
    font-family: Droid Sans;
}


#Footer { 
    width: 100%;
    height: 5%;
    padding: 0;
    margin: 0;
    background-color: #4d4d4d;
    position: absolute;
    top: 95%;
    text-align: center;
    font-size: 1vw;
}

/* Visual Elements End */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 1;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSS Reset End */

/* Navigation Bar */

li {
    display: inline; /* For Navigation bar to break line breaks from <li> elements */
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #262626;
    opacity: 0.7;
}

/* Navigation Bar End */